#column_1707622875639 .gallery-fadeInBox .gallery-item,
#column_1707623243245 .gallery-fadeInBox .gallery-item,
#column_1707627719564 .gallery-fadeInBox .gallery-item {
    opacity: 1!important;
    transform: scale(1)!important;
}

@media (max-width: 770px) {
    html .block34474 .slick-dots {
        display: none !important;
    }
    html .block34474 {
        padding-bottom: 0;
    }
}
.vertical-center-slick-22774 .vBanner-item .vBanner-video-default .video-js::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(0 0 0 / 30%);
    z-index: 1;
}
div.vertical-center-slick-22774 .vbanner-title-json {
    position: absolute;
    z-index: 2;
}